Bug 1788062 - IPI on OpenStack fails with 'Security group rule already exists' error when OpenStack Neutron is under heavy load
Summary: IPI on OpenStack fails with 'Security group rule already exists' error when O...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1786675
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-06 09:52 UTC by Gaoyun Pei
Modified: 2020-02-19 05:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1786675
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 2887 0 None closed [release-4.3] Bug 1788062: OpenStack: create security rules sequentially 2020-05-12 11:09:34 UTC
Red Hat Product Errata RHBA-2020:0492 0 None None None 2020-02-19 05:40:03 UTC

Comment 5 David Sanz 2020-02-06 10:17:48 UTC
Verified on 4.3.0-0.nightly-2020-02-05-164738 creating several clusters at the same time to increase the load of the platform

Comment 7 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.